@charset "UTF-8";

.contents_links_cap_footer span {
    display: block;
    font-size: 3rem;
    font-family: "Inter", sans-serif;
    font-weight: 600;
    margin-bottom: 1rem;
}

.contents_links_cap_footer {
    font-size: 1.4rem;
}

ul.footer_menu {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

ul.footer_menu li {
    width: 33.3%;
    text-align: center;
    border-right: 1px solid #fff;
}

ul.footer_menu li a {
    display: block;
    padding: 3rem 0;
    color: #fff;
    transition: all 0.25s ease-in-out 0s;
}

ul.footer_menu li a:hover {
    background: rgba(255, 255, 255, 0.25);
}

ul.footer_menu li:last-child {
    border: none;
}

ul.footer_sns {
    justify-content: center;
    display: flex;
    margin: 3rem 0 0;
}

ul.footer_sns li a {
    display: block;
    color: #fff;
    padding: 0 20px;
    transition: all 0.25s ease-in-out 0s;
}

ul.footer_sns li a:hover {
	transform: scale(1.1);
}

small {
    display: block;
    text-align: center;
    color: #fff;
    font-family: "Inter", sans-serif;
    padding: 3rem 0;
    font-weight: 300;
    font-size: 1.2rem;
    letter-spacing: 0.5px;
}

footer {
    padding-top: 20rem;
	background-image: url("../img/footer/bg_footer.jpg");
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}

.footer_logo {
    text-align: center;
    font-size: 10rem;
    position: relative;
    opacity: 0.3;
    color: #fff;
    width: max-content;
    font-family: "Tac One", sans-serif;
    margin: 0 auto 4rem;
}

.footer_logo span {
    position: absolute;
    font-size: 3.5rem;
    right: 0;
    font-family: Playball;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
footer {
    padding-top: 0;
}

ul.footer_menu {
    display: block;
}

ul.footer_menu li {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #fff;
}
	
ul.footer_menu li a {
    padding: 2rem 0;
}
}